This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 213009 - HWCERT: ProLiant BL25p G2 [Goto Cert]
HWCERT: ProLiant BL25p G2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Chris Williams
http://h18000.www1.hp.com/products/qu...
ProLiant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 10:42 EST by Chris Moore
Modified: 2012-09-27 16:20 EDT (History)
0 users

See Also:
Fixed In Version: RHEL3-U8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 04:33:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.